<?php
$response = [
    'success' => 'false',
    'message'  => ''
];

$url_path = $_POST['url'];
$username = $_POST['user_login'];
$email = $_POST['user_email'];
$password = $_POST['user_password'];

include $url_path . 'wp-load.php';
$errors = wc_create_new_customer($email, $username, $password);
if (is_numeric($errors)) {
    $response['success'] = 'true';
}

$response['message'] = $errors;
echo json_encode($response);